### File

`packages/eui-mobile/packages/core/src/lib/components/euim-about/euim-about.component.ts`

### Description

This component is not ready yet for production

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-about`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-about.component.html`

### Index

###### Properties

- changelogExists
- className
- helpSupportExists
- legalNoticeExists
- openSourceLicencesExists
- privacyStatementExists

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-about'`

### Properties

changelogExists
Default value : `false`

className
Type : `string`
Default value : `'euim-about'`
Decorators : `@HostBinding('class')`

helpSupportExists
Default value : `false`

legalNoticeExists
Default value : `false`

openSourceLicencesExists
Default value : `false`

privacyStatementExists
Default value : `false`

# results matching ""

# No results matching ""